# Generated by Django 3.0.2 on 2020-07-25 17:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0049_auto_20200627_2147'),
    ]

    operations = [
        migrations.AlterField(
            model_name='visites',
            name='libelle',
            field=models.CharField(blank=True, max_length=50),
        ),
    ]
